import { View, type ViewProps } from 'react-native';

type ThemedViewProps = ViewProps & {
  className?: string;
};

export function ThemedView({ className, style, ...props }: ThemedViewProps) {
  return <View className={className} style={style} {...props} />;
}
